﻿.width100{width: 85.71428%;margin: 0 auto;}
/*banner*/
.con_ban{width: 100%;}
.con_ban img{display: block;width: 100%;}
/*产品列表*/
.pro_list{width: 100%;padding: 50px 0;padding-bottom: 130px;}
.zn_b{width: 100%;overflow: hidden;}
.zn_ul{margin:10px;border: 1px solid rgba(153,153,153,0.2);float: left;width: calc(25% - 20px);}
.zn_li{}
.zn_li .zn_liimg{height: 340px;width: 100%;display: flex;justify-content: center;align-items: center;}
.zn_li .zn_liimg a{display: flex;justify-content: center;align-items: center;}
.zn_li .zn_liimg img{width:75%;margin: 20px 0;}
.zn_litxt{border-top: 1px solid rgba(153,153,153,0.2);padding: 10px;}
.zn_litxt a{display: block;}
.zn_litxt p.price{font-size:20px;font-weight: bold;color: #fe0000;line-height: 35px;}
.zn_litxt p.proname{font-size:15px;line-height: 25px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;}
.zn_litxt p.xing{font-size: 14px;color: #888;line-height: 22px;display: flex;justify-content: space-between;}
.zn_litxt p.lei{font-size: 14px;text-decoration: underline;line-height: 22px;}
.zn_litxt a:hover p.proname{text-decoration: underline;color: #fe0000;}
.zn_litxt p.lei a{display: block;color: #888;}
.zn_litxt p.lei a:hover{color: #fe0000;}

.propage{width: 100%;display: flex;justify-content: center;align-items: center;margin-top: 50px;}
.propage a{display: block;border: 1px solid rgba(153,153,153,0.2);padding: 5px;border-radius: 5px;font-size: 15px;margin: 0 5px;}
.propage a.act{background: #FE000C;border: 1px solid #FE000C;color: #fff;}
.propage a:hover{background: #FE000C;border: 1px solid #FE000C;color: #fff;}


/*产品详情*/
.zndet{width: 100%;background: #fff;padding: 30px;}
.zndet_b {overflow: hidden;display: flex;justify-content: space-between;align-items: center;}
.zndet_left{float: left;width:25%;}
.zndet_right{float: right;width:70%;}
.zndet_img{width: 100%;margin:0 auto}
.zndet_img img{width: 100%;}
.zndet_txt{width: 95%;margin-left: 5%;}
.zndet_txt h2{font-size: 25px;font-weight: bold;line-height: 38px;}
.zndet_txt p{font-size: 15px;line-height:26px ;text-align: justify;margin: 20px;color: #888;}
.zndet_lie{width: 100%;}
.jishu,.chicun{width: 100%;padding: 15px;}
.jishu>p{font-size: 15px;line-height: 26px;display: flex;justify-content: flex-start;}
.jishu>p>span{display: block;width: 20%;}
.jishu>p small{font-size: 16px;}
.chicun>p{width: 100%;margin: 10px;}
.chicun>p>img{width: 100% !important;max-width: 800px;height:auto! important}
.chicun table,.jishu table,.nengyuan-div table
{
border-collapse: collapse;
margin:0 auto;
}
.chicun table tr td,.jishu table tr td,.nengyuan-div table tr td
{
	border:1px solid #666;
}
/*切换*/
.tab-block {width:100%;margin: 50px 0 0 0;background-color: #FFF;border: 1px solid #e5e5e5}
.tab-block.information-tab {}
.tab-block.information-tab .tabs {}
.tab-block .tab-buttons {width: 100%;height: 50px;background-color: #fafafa}
.tab-block .tab-buttons .tab-button {width: 33.33%;float: left;height: 50px;text-align: center;font-size: 16px;color: #666;line-height: 50px;
position: relative;cursor: pointer;background-color: #f2f2f3;}
.tab-block .tab-buttons .tab-button.cur {background-color: #fe0000;color: #fff;}
/*.tab-block .tab-buttons .tab-button.cur:after {content: '';position: absolute;top: -1px;left: 0;width: 100%;height: 2px;background-color: #1183ff}*/
.tab-block .tabs {width: 100%;}
.tab-block .tabs .tab-item {width: 100%;height: 100%;display: none}
.tab-block .tabs .tab-item.active {display: block}


/*新闻中心*/
.news{width: 100%;background: #fff;padding:30px;overflow: hidden;}
.news_left{float: left;width: 46%;}
.news_right{float: right;width: 46%;}
.news_bot{float: left;width: 100%;}
.news_img{width: 100%;position: relative;}
.news_img img{width: 100%;}
.news_imgtxt{position: absolute;bottom: 0;left: 0;width: 100%;height: 40px;background: rgba(0,0,0,0.7);}
.news_imgtxt p{width: 100%;padding: 0 5px;line-height: 40px;font-size: 14px;color: #fff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;}
.news_txt{margin-left: 25px;padding: 10px 0;}
.news_txtli{padding:25px 0;border-bottom: 1px solid rgba(0,0,0,0.2);display: flex;justify-content:space-between;}
.news_txtli:last-of-type{border-bottom: none;}
.newtxt_time{width: 72px;height: 72px;background: rgba(204, 204, 204, 0.2);padding: 12px 0;margin-right: 20px;}
.newtxt_time h3{text-align: center;font-weight: bold;font-size: 24px;margin-bottom: 5px;line-height: 22px;}
.newtxt_time p{text-align: center;font-size: 14px;text-align: center;width: 72px;}
.newtxt_wen{width: 90%;overflow: hidden;}
.newtxt_wen a{display: block;}
.newtxt_wen a:hover h2{color: #fe0000;}
.newtxt_wen h2{font-size: 16px;font-weight: bold;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-bottom: 10px;line-height: 22px;}
.newtxt_wen p{display: -webkit-box;display: -moz-box; 
-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;font-size: 14px;line-height: 24px;color: #888;}
.newbot_ul{margin: 20px 0;}
.newbot_li{padding:30px 0;border-bottom: 1px solid rgba(0,0,0,0.2);}
.newbot_li:last-of-type{border-bottom: none;}
.newbot_li a{display: flex;justify-content: space-between;}
.newbot_wen{width: 70%;}
.newbot_wen h2{font-size: 16px;font-weight: bold;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-bottom: 15px;}
.newbot_wen p{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;line-height: 24px;color: #888;}
.newbot_time{width: 10%;}
.newbot_time h3{font-size: 14px;line-height: 24px;color: #888;}
.newbot_li a:hover h2{color: #fe0000;}
/*news_det*/
.newdet_tit{width: 100%;margin: 10px 0 20px 0;}
.newdet_tit h2{text-align: center;font-size: 24px;font-weight: bold;line-height: 38px;margin-bottom: 5px;}
.newdet_tit p{color: #888;display: flex;justify-content: center;}
.newdet_tit p span{font-size: 14px;margin: 0 5px;}
.newdet_tit p small{font-size: 15px;margin: 0 5px;}
.newdet_txt{margin: 10px 0  20px 0;} 
.newdet_txt p{text-indent: 2em;text-align: justify;font-size: 15px;line-height: 26px;}
.newdet_txt p img{display: block;width: 50%;margin: 10px auto;}
.newdet_txt h3{font-size: 16px;line-height:30px;font-weight: bold;margin: 10px 0 0 0;}

/*关于我们*/
.about{padding: 30px;background: #fff;}
.about h3{font-size: 24px;color: black;margin-bottom:30px;font-weight: bold;}
.about>.nengyuan-div> p{font-size: 15px;line-height: 26px;text-indent: 2em;padding-bottom: 5px;}
.about p img{margin: 10px auto;display: block;}


/*加入我们*/
.contact-list .contact-li2{width: 100%;margin:40px 0;}
.conli2_tit h2{width: 100%;color: #000;font-size: 35px;text-align: center;height: 80px;line-height: 80px;}
/*折叠下拉框*/
ul.accordion li{margin:30px 0;padding: 10px;background: #f9f9f9;/*border-bottom: 1px solid #CCC;*/}
.accordion {width: 100%;margin:30px 0;-webkit-border-radius: 4px;
-moz-border-radius: 4px;border-radius: 4px;}
.accordion .link {cursor: pointer;display: block;padding: 15px 15px 15px 42px;color: #4D4D4D;font-size: 14px;
font-weight: 700;/*border-bottom: 1px solid #CCC;*/position: relative;
-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.link_tit h3{font-size: 22px;font-weight: 600;line-height: 1.6;}
.link_tit p{font-size: 14px;line-height: 20px;color: rgba(17,17,17,0.5);margin-top: 10px;}
.accordion li:last-child .link {border-bottom: 0;}
.accordion li i {position: absolute;top: 16px;left: 12px;font-size: 18px;color:#a09e9e;
-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;
transition: all 0.4s ease;}
.accordion li i.fa-chevron-down1 {right: 12px;left: auto;font-size:30px;width: 30px;}
.accordion li i.fa-chevron-down1 img{max-width: 100%;}
.accordion li.open .link {color: #fe0000;}
.accordion li.open i {color: #1B16FD;}
.accordion li.open i.fa-chevron-down1 {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);transform: rotate(180deg);}
/*.fa-chevron-down:before { content: "\f078";}*/
/*Submenu*/
.submenu {display: none;background:none;font-size: 14px; }
.submenu li {border-bottom: 1px solid #4b4a5e;}
.submenu a {display: block;text-decoration: none;color: #d9d9d9;padding: 12px;padding-left: 42px;
-webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease;transition: all 0.25s ease;}
/*.submenu a:hover {background: #b63b4d;color: #FFF;}*/
.submenu_txt span.line{border-bottom: 1px solid rgba(0,0,0,0.2);width: 100%;display: block;margin-bottom: 5px;}
.submenu_txt{padding:10px 15px 20px 42px;}
.submenu_txt h5{font-size: 16px;line-height: 32px;font-weight: bold;margin: 15px 0 10px 0;}
.submenu_txt p{font-size: 15px;line-height: 26px;margin: 5px 0;}
.submenu_txt p span{font-size:15px;line-height: 26px;font-weight: bold;}
.submenu_txt p small{font-size: 16px;color: #fe0000;}
.submenu_txt h4{border: 1px solid #fe0000;border-radius: 5px;margin:15px 0 10px 0;width:40%;text-align: center;}
.submenu_txt h4 a{display: block;color: #fff;background: #fe0000;padding: 10px;}
.submenu_txt h4 a:hover{background: none;color: #fe0000;}

/*联系我们*/
.lianxi{background: #fff;padding:30px  20px;overflow: hidden;}
.lianxi_left{float: left;width: 48%;}
.lianxi_left h3{font-size: 20px;font-weight: bold;line-height: 38px;}
.lianxi_left h4{font-size:18px;line-height: 36px;margin-bottom: 20px;}
.lianxi_left p{font-size: 15px;line-height: 26px;padding: 5px 0;}
.lianxi_right{float: right;width: 48%;}
.lianxi_right h3{text-align: center;font-size: 20px;font-weight: bold;margin-bottom: 20px;}
.lianxi_right form{width: 80%;margin: 0 auto;}
.lianxi_right form input{width: 100%;height: 30px;padding:0 5px;border-radius: 5px;border: 1px solid rgba(0,0,0,0.2);margin:5px 0;line-height: 30px;font-size: 14px;}
.lianxi_right form textarea{width: 100%;height:50px;padding: 5px;border-radius: 5px;border: 1px solid rgba(0,0,0,0.2);margin:5px 0;line-height: 24px;font-size: 14px;}
.lianxi_right form button{width: 100px;height: 40px;border-radius: 5px ;background: #fe0000;color: #fff;margin: 5px 0;border: 1px solid #fe0000;}
.lianxi2{margin: 20px 0;overflow: hidden;}
.lx2_li{overflow: hidden;margin-bottom: 20px;float: left;width: 50%;}
.lx2_li:nth-child(2n){padding-left: 10px !important;}
.lx2_li:nth-child(2n-1){padding-right: 10px !important;}
.lx2_li .lx2_liimg{position: relative;width: 100%;}
.lx2_li img{width: 100%;}
.lx2_litxt{position: absolute;top: 0;left: 0;width: 100%;height:99.5%;display: flex;justify-content: center;align-items: center;background: rgba(0,0,0,0.5);}
.lx2_litxt h2{font-size:40px;font-weight: bold;color: #fff;text-align: center;margin-bottom: 10px;line-height: 56px;}
.lx2_litxt p{color: #fff;font-size: 15px;line-height: 26px;}
.map{width: 100%;padding:30px 20px;background: #fff;}
.map img{width: 100%;}

/*销售*/
.network_txt p{font-size: 15px;line-height:28px;text-indent: 2em;}
.network_txt p img{width: 60%;display: block;margin: 10px auto;}

.address{width: 100%;background: #f9f9f9;padding: 10px 0;}
.add_top{width: 100%;overflow: hidden;display: flex;justify-content: space-between;align-items: center;}
.add_top p.add_le{float: left;}
.add_top p.add_rig{float: right;display: flex;justify-content: flex-start;align-items: center;}
.add_top p.add_rig a,.add_top p.add_rig span{font-size: 14px;color: #000;font-weight: 400;}
.add_top p.add_le a{font-size: 14px;}

.zn_tit p a {
    padding: 0 20px;
    line-height: 37px;
    font-size: 14px;
    color: #333;
    text-align: left;
    border: 1px solid #e6e6e6;
    margin-left: 20px;
	float:right
}
.zn_tit p a:hover
{
	color: #fff;
	background:#FE000C;
	text-decoration: none;
}
.active3
{
	color: #fff !important;
	background:#FE000C !important;
}

/*分页*/
.paginator
{
	float:none !important;
	text-align:center;
	    
}
	.paginator ul > li
	{
		float: left;
	}
.paginator ul > li > a
{
	float: left;
	 position: relative;
    /*padding: 4px 8px;*/
    margin-left: -1px;
    line-height: 1.42857143;
    color: #999;
    text-decoration: none;
    background-color: #fff;
    border:1px solid #ccc;
	padding:2px 5px;
	margin-right:10px;
	width: 30px;
    height: 30px; 
    text-align: center;
}
.paginator ul>li>span {
    position: relative;
    float: left;
    /*padding: 4px 8px;*/
    margin-left: -1px;
    line-height: 1.42857143;
    color: #999;
    text-decoration: none;
    background-color: #fff;
    border:1px solid #ccc;
	padding:2px 2px;
	margin-right:10px;
	width: 30px;
    height: 30px; 
    text-align: center;
}
.active2 {
    z-index: 2;
    color:White !important;
    cursor: default;
    background-color: #ec0000 !important;
    border-color: #ec0000 !important;
	text-align: center !important;
}
#AspNetPager1_input
{
	float:left;	
	padding: 8px 10px;
	margin-left:5%;
	margin-top:21px;
}
#AspNetPager1_btn
{
	float:left;	
	padding: 6px 12px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top:21px;
    margin-left:5px;
}
.pages
{
	width:100%
}
.navPage
{
	margin-top:30px;
	padding-bottom:30px;
}
.zn_tit h3
{
	font-size:20px;
	font-weight:600;
}
.ol-back
{
	float:right;
	font-size:16px !important
}
.nengyuan-div> p>strong{font-weight:600}

.zndet
{
	width:85% !important;
	margin:0 auto;
}


.nbanner.h680{ height:680px}
.nbanner .eng03{ font-size:16px; text-transform:uppercase; margin-bottom:20px}
.applylist01{ text-align:center; padding:70px 0}	
.applylist01 .conn{ color:#7f7f7f; font-size:15px; line-height:2;margin:0 auto; margin-bottom:45px; max-width:740px; }
.applylist01 .p{ font-size:20px; color:#5f5c68; font-weight:bold; margin-bottom:40px;}
.applylist01 .tig{ text-align:center; color:#7a5f5f; font-size:15px; font-weight:bold}

.applylist li{ position:relative; padding-left:59%;padding-bottom: 0 !important;}
.applylist li .img{ width:59%; position:absolute; z-index:1; left:0;top:0; bottom:0;}
.applylist li .im{ width:100%; height:100%; background-repeat:no-repeat; background-position:center; background-size:cover;    background-attachment: fixed;}
.applylist li .txt{ padding:45px 15%; box-shadow:0 0 30px rgba(0,0,0,.2); position:relative; z-index:2}
.applylist li .txt h3{ font-size:38px; 
					   /*font-style:italic;*/
					   font-weight:normal; background:url(../images/divider3.png) no-repeat bottom left; background-size:auto 100%; margin-left:-30px; padding-left:30px; position:relative; line-height:1.1; padding-bottom:30px; margin-bottom:40px}
.applylist li .txt .conn{    color: #54595F; font-size:16px;margin-bottom:40px; text-align:justify; min-height:375px} 
.applylist li .txt .mores a{ display:inline-block; font-weight:bold}
.applylist li .txt .mores a i{ margin-left:5px; font-weight:bold}
.applylist li:nth-child(even){ padding-left:0; padding-right:59%;}
.applylist li:nth-child(even) .img{ left:auto; right:0;}

.applypage01{ padding:110px 0;}
.applypage01 .img{ float:left; width:29%}
.applypage01 .img img{ display:block; width:100%; border-radius:10px;}
.applypage01 .txt{ float:right; width:65%}
.applypage01 .txt h3{ font-size:25px; font-style:italic; letter-spacing:2px; line-height:1.1; margin-bottom:25px}
.applypage01 .txt .conn{ font-size:15px; color:#54595F; line-height:1.4; margin-bottom:5px;text-align:justify;}
.applypage01 .txt .more a{ display:inline-block; font-weight:bold; font-size:14px; letter-spacing:2px}
.applypage01 .txt .more a i{ margin-left:5px; font-weight:bold}

.applypage02>div{ float:left; width:31.33%; margin:0 1%}
.applypage02 .hd{ margin-bottom:10px}
.applypage02 .hd h3{ font-size:25px;}
.applypage02 .hd h3 i{ display:inline-block; margin-right:10px}
.applypage02 .item01 .bd{ padding-left:30px; color:#54595F}
.applypage02 .item02 .bd{ padding-left:40px; color:#54595F}

.applypage02{ padding:100px 0}

.applypage02 .item03{ position:relative; padding:0 60px;}
.applypage02 .item03 img{ display:block; width:100%; border-radius:10px;}
.applypage02 .item03 .slick-arrow{ position:absolute; z-index:1; width:26px; height:26px; cursor:pointer; overflow:hidden; text-indent:-999px; border:none;top:50%; margin-top:-14px;}
.applypage02 .item03 .slick-prev{ left:0; background:url(../images/ico-prev02.png) no-repeat center; background-size:90%}
.applypage02 .item03 .slick-next{ right:0;background:url(../images/ico-next02.png) no-repeat center; background-size:90%}

@media (max-width:767px){  

.applylist01{ padding:40px 0}
.applylist01 .conn{ text-align:justify; line-height:1.6; margin-bottom:20px}
.applylist li .img{ float:none; height:50vw; position:static; width:auto;}
.applylist li{ padding-left:0; padding-right:0 !important}
.applylist li .im{background-attachment:inherit} 
.applylist li .txt{ padding:30px 10px;}
.applylist li .txt .eng{text-align: center;}
.applylist li .txt h3{  margin-left:-10px; padding-left:10px;font-size:24px; margin-bottom:10px; padding-bottom:30px; text-align:center}
.applylist li .txt .conn{ text-align:left; min-height:100px}
.applylist li .txt .mores{ text-align:center}


.applypage01{ padding:40px 0}
.applypage01 .img{ float:none; width:auto; margin-bottom:20px}
.applypage01 .txt{ float:none; width:auto}
.applypage01 .txt h3{ font-size:22px; margin-bottom:10px}

.applypage02{ padding:40px 0}
.applypage02>div{ float:none; width:auto; margin:0; margin-bottom:15px}
.applypage02 .hd h3{ font-size:20px;}
.applypage02 .item01 .bd{ padding-left:0}
.applypage02 .item02 .bd{ padding-left:0}
.applypage02 .item02{ margin-bottom:40px}
}
